[Startup]
Version=4.01.20
ProductGUID={88684C15-B94F-4457-BEBC-310A494603F4}
SilentMode=

[Languages]
Default=0x0804
Count=1
key0=0x0804

[SupportOS]
Win98=Y
WinMe=Y
Win2000=Y
WinXPx86=Y
WinXPx64=Y
Win2003x86=Y
Win2003x64=Y
WinVistax86=Y
WinVistax64=Y
Win2008x86=Y
Win2008x64=Y
Win7x86=Y
Win7x64=Y
Win2008R2=Y
Win8x86=Y
Win8x64=Y
Win2012=Y
Win8_1x86=Y
Win8_1x64=Y
Win2012R2=Y
Win10x86=Y
Win10x64=Y
Win2016=Y

[FileName]
SiiName=sn02is.sii
